/**Begin HR业务云ID初始化: 人才发展云,人才供应云，社保个税云 **/

DELETE FROM T_HRCS_HRCLOUD WHERE fid='1VUV4LLX7ZXE';
INSERT INTO T_HRCS_HRCLOUD(FID,FNUMBER) VALUES('1VUV4LLX7ZXE','TDC');

DELETE FROM T_HRCS_HRCLOUD WHERE fid='17+ZA9TOOB66';
INSERT INTO T_HRCS_HRCLOUD(FID,FNUMBER) VALUES('17+ZA9TOOB66','SIT');

DELETE FROM T_HRCS_HRCLOUD WHERE fid='15DWQTD1X7EK';
INSERT INTO T_HRCS_HRCLOUD(FID,FNUMBER) VALUES('15DWQTD1X7EK','TSC');

/**End HR业务云ID初始化 **/